package com.usoftchina.bi.server.model.bo;

public class LineSeriesGroupMap {
    private String date;
    private Double value;
    private String group;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "LineSeriesMap{" +
                "date='" + date + '\'' +
                ", value=" + value +
                '}';
    }
}
